Expat pro 2008.1, 2009.0, 2009.1, MNF 2.0, CS 3.0 a 4.0 a MES 5

MDVSA-2009:211: vyšly opravné balíčky s nástrojem expat pro Mandriva Linux 2008.1, 2009.0, 2009.1, Multi Network Firewall 2.0, Mandriva Corporate Server/Desktop 3.0 a 4.0 a Mandriva Enterprise Server 5. Nové balíčky opravují chybu zneužitelnou pomocí poškozeného XML až k DoS útoku.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login